/* This file will hold styles that are loaded using the same media query as the wide grid. */
.container-12{
  width:1280px !important;
}
.grid-12{
  width:1260px !important;
}
.grid-8{
  width:940px !important;
}
.grid-6{
  width:620px !important;
}
.grid-4{
  width:300px !important;
}

h1.title{
  font-size:26px;
}
h2.node-title, h2.node-title a{
  font-size:23px;
}

ul.nice-menu a{
  font-size:18px !important;
  padding:9px 32px 3px !important;
}
ul.nice-menu li.menu-928 a{
  padding:9px 36px 3px !important;
}
ul.nice-menu ul {
  top: 2.8em;
}
ul.nice-menu ul li {
  margin:0;
  width:230px;
}
ul.nice-menu li.last ul li {
  margin:0;
  width:370px;
}
ul.nice-menu-down li ul li ul {
  left: 350px !important; /* LTR */
  top: 5px;
  right:auto !important;
}
ul.nice-menu-down li ul li ul li{
  width:300px !important;
}
ul.nice-menu-down li.last ul li ul {
  right: 350px !important; /* LTR */
  top: 5px;
  left:auto !important;
}

#user-login .form-item{
  width:460px;
}
#user-login .form-item input{
  width:460px;
}
#user-pass .form-item{
  width:460px;
}
#user-pass .form-item input{
  width:460px;
}
#edit-account .form-item{
  width:460px;
}
#edit-account .form-item input{
  width:460px;
}
#edit-account .form-item-pass{
  width:940px;
}
#edit-mimemail{
  width:460px
}
#edit-picture{
  width:460px;
}
#user_user_form_group_personal .field-name-field-display-name, #user_user_form_group_personal .field-name-field-country, #user_user_form_group_personal .field-name-field-age, #user_user_form_group_personal .field-name-field-gender{
  width:460px;
}
#user_user_form_group_personal input{
  width:460px;
}
#user_user_form_group_personal select{
  width:459px;
}
#edit-field-involvement, #edit-field-education{
  width:460px;
  float:left;
  margin-right:20px;
}
#edit-field-involvement select, #edit-field-education select{
  width:459px;
}
#edit-field-education{
  margin-right:0;
}
#edit-field-interest-und{
  width:934px;
  height:330px;
}
#edit-field-interest-und input{
  width:auto;
}
#edit-field-interest-und .form-item:nth-child(odd){
  clear:none;
}
#edit-field-interest-und .form-item:nth-child(even){
  margin:5px 20px 5px 0;
}
#edit-field-interest-und .form-item:nth-child(3n){
  margin:5px 0;
}
#edit-field-interest-und .form-item:nth-child(3n+1){
  clear:left;
}
#edit-field-spotlight-newsletter, #edit-field-flash-newsletter{
  width:460px;
}
.node-form .form-item-title .form-text{
  width:940px;
}
.node-form #edit-field-article-type{
  width:460px;
}
.node-form #edit-field-article-type #edit-field-article-type-und{
  width:459px;
}
.node-form #edit-field-additional-article-section{
  width:460px;
}
.node-form #edit-field-additional-article-section #edit-field-additional-article-section-und{
  width:460px;
}
.node-form #edit-field-blogs{
  width:460px;
}
.node-form #edit-field-blogs #edit-field-blogs-und{
  width:459px;
}
.node-form #edit-field-additional-blogs{
  width:460px;
}
.node-form #edit-field-additional-blogs #edit-field-additional-blogs-und{
  width:460px;
}
.node-form #edit-field-tags #edit-field-tags-und{
  width:940px;
}
.node-form #edit-field-tags #edit-field-tags-und.form-autocomplete{
  background-position:920px 6px;
}
.node-form #edit-field-tags #edit-field-tags-und.form-autocomplete.throbbing{
  background-position:920px -34px;
}
.node-form #edit-field-location .street-block .form-item, .node-form #edit-field-location .street-block input{
  width:460px;
}
.node-form #edit-field-location .locality-block .form-item, .node-form #edit-field-location .locality-block input{
  width:460px;
}
.node-form #edit-field-location .locality-block select{
  width:459px;
}
.node-form #node_event_form_group_links .field-type-link-field, .node-form #node_event_form_group_links .form-item, .node-form #node_event_form_group_links input{
  width:460px !important;
}
.node-form #node_event_form_group_contact #edit-field-contact-name, .node-form #node_event_form_group_contact #edit-field-contact-email, .node-form #node_event_form_group_contact #edit-field-contact-phone, .node-form #node_event_form_group_contact #edit-field-contact-fax{
  width:460px;
}
.node-form #node_event_form_group_contact #edit-field-contact-name input, .node-form #node_event_form_group_contact #edit-field-contact-email input, .node-form #node_event_form_group_contact #edit-field-contact-phone input, .node-form #node_event_form_group_contact #edit-field-contact-fax input{
  width:460px;
}
.node-form #node_event_form_group_contact .street-block .form-item, .node-form #node_event_form_group_contact .street-block input{
  width:460px;
}
.node-form #node_event_form_group_contact .locality-block .form-item, .node-form #node_event_form_group_contact .locality-block input{
  width:460px;
}
.node-form #node_event_form_group_contact .locality-block select{
  width:459px;
}
.node-form .group-taxonomy .field-type-taxonomy-term-reference{
  width:460px;
}
.node-form .group-taxonomy .field-type-taxonomy-term-reference select{
  width:460px;
}
.node-form #edit-field-additional-authors .form-text{
  width:860px;
}
.node-form #edit-field-additional-authors .form-text.form-autocomplete{
  background-position:840px 6px;
}
.node-form #edit-field-additional-authors .form-text.form-autocomplete.throbbing{
  background-position:840px -34px;
}
.node-form #edit-field-related-links .form-text{
  width:860px;
}
.node-form #edit-field-related-links .form-text.form-autocomplete{
  background-position:840px 6px;
}
.node-form #edit-field-related-links .form-text.form-autocomplete.throbbing{
  background-position:840px -34px;
}
.node-form #edit-field-poll .form-text{
  width:940px;
}
.node-form #edit-field-poll .form-text.form-autocomplete{
  background-position:920px 6px;
}
.node-form #edit-field-poll .form-text.form-autocomplete.throbbing{
  background-position:920px -34px;
}
.node-form #edit-author .form-text.form-autocomplete{
  background-position:713px 6px;
}
.node-form #edit-author .form-text.form-autocomplete.throbbing{
  background-position:713px -34px;
}
#print-mail-form .form-type-textfield, #print-mail-form .form-type-item{
  width:460px;
}
#print-mail-form .form-text{
  width:460px;
}
#print-mail-form .form-item-fld-subject, #print-mail-form .form-item-fld-subject .form-text, #print-mail-form .form-type-item{
  width:620px;
}

.logo-img{
  background:url("../images/logo-hd.png") no-repeat right 1px;
  width:244px;
}

.region-branding .block-openadstream-jquery{
  width:1260px;
}

.region-content span.descriptive-tags{
  width:750px;
}
body.page-node .region-content span.descriptive-tags{
  margin:0;
}
.region-content span.descriptive-tags a{
  font-size:15px;
}
.region-content span.title-with-tag{
  width:940px;
}
body.page-node .region-content span.title-with-tag{
  padding:2px 0 0;
}
.region-content span.type-tag a{
  font-size:13px;
}
.region-content .submitted{
  font-size:14px;
}
.region-content .submitted a{
  font-size:14px;
}
.region-content .taxonomy-terms{
  font-size:13px;
}
.region-content .taxonomy-terms a, .region-content .read-more a{
  font-size:13px;
}
.region-content .group-websites .fieldset-legend{
  width:940px;
}

.zone-footer p{
  font-size:13px;
}
.zone-footer p a, .zone-footer p a:hover{
  font-size:14px;
}
/* Featured Large Page Related */
body.featured-large h1.title{
  width:1238px;
}
body.featured-large .block-system-main .views-row-first{
  display:none !important;
}
body.featured-large-paged .block-system-main .views-row-first{
  display:block !important;
}
/* Featured Medium Page Related */
body.featured-medium h1.title{
  width:1238px;
}
body.featured-medium .block-system-main .views-row-first{
  display:none;
}
body.featured-medium-paged .block-system-main .views-row-first{
  display:block;
}
/* Featured General Page Related */
body.featured-general h1.title{
  width:1238px;
}
body.featured-general .block-system-main .views-row-1{
  display:block;
}
body.page-taxonomy.featured-general.context-not-tag .block-system-main .views-row-1, body.page-taxonomy.featured-general.context-not-tag .block-system-main .views-row-2{
  display:none;
}
body.page-taxonomy.featured-general.context-not-tag .block-system-main .views-row-3{
  display:block;
}
body.page-taxonomy.featured-general-paged.context-not-tag .block-system-main .views-row-1, body.page-taxonomy.featured-general-paged.context-not-tag .block-system-main .views-row-2, body.page-taxonomy.featured-general-paged.context-not-tag .block-system-main .views-row-3{
  display:block;
}
/* Home Page Related */
body.front .block-views-homepage-content-block-3{
  width:1260px;
  left:-960px;
}
body.front aside.region-sidebar-second{
  position:relative;
  top:191px;
  margin:0 10px 211px !important;
}
/* News Page Related */
body.featured-medium .block-views-news-page-content-block-4{
  width:1260px;
  left:-960px;
}
/* Blogs Page Related */
body.featured-medium .block-views-blogs-page-content-block-3{
  width:1260px;
  left:-960px;
}
/* ANIMATIONWorld Page Related */
body.featured-large.page-taxonomy-term-334 aside.region-sidebar-second{
  margin:-3px 10px 191px !important;
  top:191px !important;
}
body.featured-large .block-views-650611dd5c2d2e399fd0e718c2ef955c{
  width:1260px;
  left:-960px;
  top:-749px;
}
/* VFXWorld Page Related */
body.featured-large.page-taxonomy-term-333 aside.region-sidebar-second{
  margin:-3px 10px 191px !important;
  top:191px !important;
}
body.featured-large .block-views-vfxworld-page-content-block-3{
  width:1260px;
  left:-960px;
  top:-749px;
}
/* Events Page Related */
body.featured-medium .block-views-events-block-4{
  width:1260px;
  left:-960px;
}
/* Forums Page Related */
body.page-forum h1.title{
  width:1238px;
}
body.page-forum .tabs{
  width:1080px !important;
}
body.page-forum .block-system-main{
  width:1080px !important;
}
body.page-forum #forum-sort{
  padding:0 104px 0 0;
}
/* Jobs Page Related */
body.page-aggregator-sources-1 h1.title{
  width:1238px;
}
/* More Page Related */
body.page-node-21 h1.title{
  width:1238px;
}
/* All Categories Page Related */
body.page-node-22 h1.title{
  width:1238px;
}
.block-term .views-row-3{
  display:block;
}
/* Interviews Page Related */
body.featured-general .block-views-interviews-page-content-block-4{
  width:1260px;
  left:-960px;
}
body.featured-general .block-views-interviews-page-content-block-1 .views-row-2{
  display:none;
}
/* Reviews Page Related */
body.featured-general .block-views-reviews-page-content-block-4{
  width:1260px;
  left:-960px;
}
body.featured-general .block-views-reviews-page-content-block-1 .views-row-2{
  display:none;
}
/* Galleries Page Related */
body.featured-general .block-views-galleries-page-content-block-3{
  width:1260px;
  left:-960px;
}
body.featured-general .block-views-galleries-page-content-block-1 .views-row-2{
  display:none;
}
/* Taxonomy Terms Page Related */
body.featured-general .block-views-taxonomy-term-block-3{
  width:1260px;
  left:-960px;
}
body.featured-general .block-views-taxonomy-term-block-2 .views-row-2{
  display:none;
}
/* All Blogs Related */
body.page-blogs-all h1.title{
  width:1238px;
}
.view-all-blogs-page .views-field-name a{
  font:23px DroidSansBold;
}
.view-all-blogs-page .views-field-field-authors{
  font:14px DroidSans;
}
.view-all-blogs-page .views-field-description{
  font:16px DroidSans;
  line-height:22px;
}
/* User Page Related */
body.page-user h1.title{
  width:1238px;
}
/* Contact Page Related */
body.page-contact h1.title{
  width:1238px;
}
body.page-contact .block-13 h2{
  font-size:22px;
}
body.page-contact .block-13 h3{
  font-size:20px;
}
body.page-contact .form-type-textfield, body.page-contact .form-type-select{
  width:460px;
}
body.page-contact .form-text{
  width:460px;
}
body.page-contact .form-select{
  width:459px;
}
/* About Page Related */
body.page-node-29 h1.title{
  width:1238px;
}
/* Terms of Service Page Related */
body.page-node-30 h1.title{
  width:1238px;
}
/* Privacy Policy Page Related */
body.page-node-31 h1.title{
  width:1238px;
}
/* Media Kit Page Related */
body.page-node-32 h1.title{
  width:1238px;
}
/* Search Related */
body.page-search h1.title{
  width:1238px;
}
/* Trending Now Related */
.block-trending-now .views-row{
  width:271px;
}
/* Featured Medium */
.block-featured-medium{
  float:left;
}
.block-featured-medium .views-row-2{
  display:block;
}
/* Featured With Large Related */
.block-featured-with-large .views-row{
  float:left;
  margin:0 20px 10px 0;
  width:300px;
  height:169px;
}
.block-featured-with-large .views-row-1{
  position:absolute;
  /*top:-541px;*/
  top: -535px;
  left:960px;
  margin:0 0 30px;
}
.block-featured-with-large .views-row-2{
  position:absolute;
  /*top:-363px;*/
  top: -356px;
  left:960px;
  margin:0 0 30px;
}
.block-featured-with-large .views-row-3{
  position:absolute;
  /*top:-184px;*/
  top: -177px;
  left:960px;
  margin:0 0 30px;
}
.block-featured-with-large .views-row-7{
  display:block;
  position:absolute;
  /*top:0;*/
  top: 10px;
  left:960px;
  margin:0 0 30px;
}
.block-featured-with-large .views-row-1 .views-field-title, .block-featured-with-large .views-row-2 .views-field-title, .block-featured-with-large .views-row-3 .views-field-title, .block-featured-with-large .views-row-7 .views-field-title{
  position:absolute;
  bottom:1px;
  left:0;
  padding:3px 8px 1px;
  background:rgb(33, 28, 24);
  background:rgba(0, 0, 0, 0.4);
  width:284px;
  height:33px;
  margin:0;
}
.block-featured-with-large .views-row-1 .views-field-title span, .block-featured-with-large .views-row-2 .views-field-title span, .block-featured-with-large .views-row-3 .views-field-title span, .block-featured-with-large .views-row-7 .views-field-title span{
  display:table;
}
.block-featured-with-large .views-row-1 .views-field-title a, .block-featured-with-large .views-row-2 .views-field-title a, .block-featured-with-large .views-row-3 .views-field-title a, .block-featured-with-large .views-row-7 .views-field-title a{
  color:#fff;
  font-size:14px;
  line-height:16px;
  display:table-cell;
  vertical-align:middle;
  width:284px;
  height:33px;
}
.block-featured-with-large .views-row-1 .views-field-title a:hover, .block-featured-with-large .views-row-2 .views-field-title a:hover, .block-featured-with-large .views-row-3 .views-field-title a:hover, .block-featured-with-large .views-row-7 .views-field-title a:hover{
  color:#fff;
}
.block-featured-with-large .views-row-4, .block-featured-with-large .views-row-5, .block-featured-with-large .views-row-6{
  margin:0 20px 0 0;
  position: relative;
}
.block-featured-with-large .views-row-4 .views-field-title, .block-featured-with-large .views-row-5 .views-field-title, .block-featured-with-large .views-row-6 .views-field-title{
  /*position:relative;
  top:-37px;
  left:0;*/
  position: absolute;
  bottom: 0;
  padding:3px 8px 1px;
  background:rgb(33, 28, 24);
  background:rgba(0, 0, 0, 0.4);
  width:284px;
  height:33px;
  margin:0;
}
.block-featured-with-large .views-row-4 .views-field-title span, .block-featured-with-large .views-row-5 .views-field-title span, .block-featured-with-large .views-row-6 .views-field-title span{
  display:table;
}
.block-featured-with-large .views-row-4 .views-field-title a, .block-featured-with-large .views-row-5 .views-field-title a, .block-featured-with-large .views-row-6 .views-field-title a{
  color:#fff;
  font-size:14px;
  line-height:16px;
  display:table-cell;
  vertical-align:middle;
  width:284px;
  height:33px;
}
.block-featured-with-large .views-row-6{
  margin:0;
}
.block-featured-with-large .views-row .views-field-body{
  display:none;
}
.block-featured-with-large .views-row .views-field-field-abstract{
  display:none;
}
.block-featured-with-large .views-row .views-field-title a:hover{
  color:#fff;
}
/* Featured With Medium Related */
.block-featured-with-medium .views-row{
  position:static;
  left:0;
  top:0;
}
.block-featured-with-medium .views-row-2{
  margin:10px 20px 0 0;
}
.block-featured-with-medium .views-row-2 .views-field-title{
  position:relative;
  top:-39px;
  left:0;
  padding:3px 8px;
  background:rgb(33, 28, 24);
  background:rgba(0, 0, 0, 0.4);
  width:284px;
  height:33px;
  margin:0;
}
.block-featured-with-medium .views-row-2 .views-field-title span{
  display:table;
}
.block-featured-with-medium .views-row-2 .views-field-title a{
  color:#fff;
  font-size:14px;
  display:table-cell;
  vertical-align:middle;
  width:284px;
  height:33px;
}
.block-featured-with-medium .views-row-5{
  position:absolute;
  top:10px;
  left:960px;
  margin:0 0 30px;
}
.block-featured-with-medium .views-row-1{
  display:none;
}
/* Recent Posts Related */
.block-views-user-recent-posts-block .views-row-4, .block-views-user-recent-posts-block .views-row-8, .block-views-user-recent-posts-block .views-row-12{
  margin:0 20px 0 0;
}
.block-views-user-recent-posts-block .views-row-6, .block-views-user-recent-posts-block .views-row-12{
  margin:0;
}
.block-views-user-recent-posts-block .views-row-5, .block-views-user-recent-posts-block .views-row-9{
  clear:none;
}
.block-views-user-recent-posts-block .views-row-7{
  clear:left;
}
/* Elsewhere Related */
.block-nodequeue-3-block .views-row-7, .block-nodequeue-3-block .views-row-8{
  display:block;
}
.block-nodequeue-3-block .views-row-6{
  margin:0 20px 0 0;
}
.block-nodequeue-3-block .views-row-8{
  margin:0;
}

.node-teaser .content .field-name-field-dates{
  top:68px;
}
.node-teaser .content .field-name-field-dates .field-item{
  font:14px DroidSansBold;
}
.node-teaser .content :first-child.field-name-field-featured-image{
  display:block;
}
.node-teaser .content :nth-child(2).field-name-field-featured-image{
  display:none;
}
.node-teaser .content .field-name-field-abstract{
  min-height:168px;
}
.node-teaser .content .field-name-field-abstract p{
  font:16px DroidSans;
  line-height:22px;
}
.node-teaser .taxonomy-terms{
  width:830px;
}

.field-name-field-abstract p{
  font:18px DroidSans;
}
.field-name-body{
  min-height:168px;
}
.field-name-body h1{
  font-size:24px;
}
.field-name-body h2{
  font-size:22px;
}
.field-name-body h3{
  font-size:20px;
}
.field-name-body h4{
  font-size:18px;
}
.field-name-body h5{
  font-size:16px;
}
.field-name-body p{
  font:16px DroidSans;
  line-height:22px;
}
.field-name-body p a, .field-name-body p strong a, .field-name-body p em a{
  font-size:16px;
  line-height:22px;
}
.field-name-body .image-inline{
  max-width:940px;
}
.field-name-body .image-inline img{
  max-width:940px;
}
.field-name-body blockquote p{
  font:13px DroidSansBold;
}
.field-name-body blockquote.quote-left, .field-name-body blockquote.quote-left p, .field-name-body blockquote.quote-left p span, .field-name-body blockquote.quote-right, .field-name-body blockquote.quote-right p, .field-name-body blockquote.quote-right p span{
  font:17px DroidSansBold !important;
}
.field-name-field-tags .field-items{
  width:875px;
}

.item-list .pager li{
  margin:0 15px 0 0;
}
.item-list .pager li a{
  padding:6px 10px;
  font-size:12px;
}
.item-list .pager li.pager-current{
  padding:6px 10px;
  font-size:12px;
}

.inline-signature, .inline-signature p{
  font-size:14px;
}

.prev-next-item a{
  width:450px;
}
.prev-next-item span.next-item, .prev-next-item span.prev-item{
  width:450px;
}
.prev-next-item .next-item-title, .prev-next-item .prev-item-title{
  width:425px;
  font-size:14px;
}

h1.error-title{
  width:1238px;
}

#cboxTitle{
  font-size:13px;
}
